<div style="color:#FFF; padding:10px">
	<h1>UNLOCKED</h1>
	<h2>you'll be redirected, wait a moment ...</h2>
	<h3>No, this ipad will not be destroyed in a few seconds? why ? beucause it's the boss Ipad :P </h3>
</div>
<script type="text/javascript">


	setTimeout(function () {
       window.location.href = "/";
    }, 3000); 



</script>